.tecnologia {
    background: url(../../assets/img/techbg.svg) no-repeat top right;
    padding: 2rem 0 6rem;
}

.tecnologia .sectitle {
    max-width: 655px;
    margin-bottom: 1.5rem;
}

.tecnologia .text {
    max-width: 615px;
    margin-bottom: 3rem;
}

.tecnologia .rows>* {
    padding: 1.5rem 0;
}

.tecnologia .rows>*>* {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.tecnologia .rows>*:nth-child(even) {
    flex-direction: row-reverse;
}

.tecnologia .rows .img {
    position: relative;
    width: 100%;
    max-width: 547px;
    aspect-ratio: 1/.73126;
}

.tecnologia .rows .img::before {
    content: '';
    position: absolute;
    z-index: -1;
    right: -13px;
    bottom: -13px;
    width: 100%;
    height: 100%;
    background-color: var(--main);
}

.tecnologia .rows .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.tecnologia .rows .sectitle {
    margin-bottom: 2rem;
}

.tecnologia .rows ul {
    padding-left: 5px;
    margin-bottom: 0;
}

.tecnologia .rows ul>* {
    list-style: none;
    list-style-image: url(../../assets/img/check.svg);
    list-style-type: inside;
    font-family: var(--roboto);
    color: #7f7f7f;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
}


/* MEDIA QUERIES */

@media(max-width:992px) {
    .tecnologia {
        padding: 2rem 0;
    }
    .tecnologia .rows>* {
        gap: 2rem 0;
        padding: 1rem 0;
    }
    .tecnologia .rows>*:nth-child(even) {
        flex-direction: row;
    }
    .tecnologia .rows ul {
        padding-left: 1rem;
    }
}


/* MEDIA QUERIES ! */